
.project-title {
  color: #ff686b;
  font-size: 50px;
	margin: 40px 0;
  text-align: center;
  text-transform: uppercase;
}
.slider {
  background: #000;
  height: 100%;
  /*position: relative;*/
  text-align: center;
  width: 100%;
}
.arrow {
  background: black;
  border: none;
  border-radius: 10%;
  color: white;
  cursor: pointer;
  display: none;
  opacity: .4;
  padding: 10px;
  position: absolute;
  text-transform: uppercase;
  -webkit-transition: .2s;
	top: 50%;
  transition: .2s;
}
.arrow:hover {
  opacity: .8;
}
.arrow.next {
  right: 2%
}
.arrow.prev {
  left: 2%;
}
.slide {
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  height: 100%;
  padding: 90px 0 0;
  position: absolute;
  width: 100%;
}
.slide-title a {color: #fff;}
.slide-title {
    font-weight: bold;
    text-align: right;
    margin: 0 auto;
    padding: 15px 0;
    font-size: 28px;
    font-style: italic;
    color: #fff;
    font-family: "lato", sans-serif;
    position: absolute;
    bottom: 9vw;
    right: 50px;
}
.slide-desc {
  font-size: 20px;
  margin: 40px auto 0;
  width: 65%;
}
.slide-image,
.slide-image img{
  height: 100%;
  width: 100%;
}
.slide:first-of-type {
  background-image: url("../banner/home_1.jpg");
}
.slide:nth-of-type(2) {
  background-image: url("../banner/home_2.jpg");
}
.slide:last-of-type {
  background-image: url("../banner/home_4.jpg");
}
.active {
  display: block;
}
.slide-nav {
  bottom: 30px;
	position: absolute;
   width: 100%;
}
.nav-item {
  background: #fff;
  border: 2px solid #ff686b;
  cursor: pointer;
  display: inline-block;
  margin-right: 20px;
  transition: background .4s;
}
.nav-item:last-of-type {
  margin-right: 0;
}
.nav-item:hover {
  transform: scale(1.3);
}
.item-active {
  background: #ff686b;
  transform: scale(1.3);
}
.dot {
  border-radius: 50%;
}
.dot,
.square{
  height: 15px;
	width: 15px;
}
.rectangle {
  height: 15px;
  width: 30px;
}
